<ion-card-content no-padding>
    <ion-grid no-padding>
      <ion-row center>
        <ion-col col-4 no-padding class="img-container">
          <img [src]=result.urlImagem.banner>
        </ion-col>

        <ion-col col-6 text-wrap class="text-container">
          <h4 padding>{{ evento }}</h4>
          <p><ion-icon name="pin"></ion-icon>{{ cidade }}, {{ estado }}</p>
        </ion-col>

        <ion-col col-2 no-padding class="date-container">
          <ion-label text-center text-uppercase class="date-container-day">
            {{ dataEvento | date:'dd' }}
          </ion-label>
          <ion-label text-center text-uppercase class="date-container-month">
            {{ dataEvento | date:'MMM' }}
          </ion-label>
        </ion-col>
      </ion-row>
      <ion-row class="time-container">
        <ion-col col-4 text-center>
           <ion-label no-lines class="time-container-title">Tempo final</ion-label>
           <ion-label>{{ tempoTotal }}</ion-label>
        </ion-col>
        <ion-col col-4 text-center>
           <ion-label class="time-container-title"> Pace Médio</ion-label>
           <ion-label>{{ paceMedio }} min/km</ion-label>
        </ion-col>
        <ion-col col-4 text-center>
           <ion-label class="time-container-title">Rank Total</ion-label>
           <ion-label>{{ posicao || 'n/d' }}</ion-label>
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-card-content>
